#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 stm-hamt
version:              1.2.1.1
visibility:           public
id:                   stm-hamt-1.2.1.1-A1dK3KFIMnWLWxwlCrXxc9
key:                  stm-hamt-1.2.1.1-A1dK3KFIMnWLWxwlCrXxc9
license:              MIT
copyright:            (c) 2016, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/stm-hamt
synopsis:             STM-specialised Hash Array Mapped Trie
description:
    A low-level data-structure,
    which can be used to implement higher-level interfaces like
    hash-map and hash-set.
    Such implementations are presented by the
    <http://hackage.haskell.org/package/stm-containers stm-containers>.

category:             Data Structures, STM, Concurrency
abi:                  5dc7667c998fd525a9f9c5e26e4b6bc0
exposed:              True
exposed-modules:      StmHamt.Hamt StmHamt.SizedHamt
hidden-modules:
    StmHamt.Constructors.Branch StmHamt.Focuses StmHamt.IntOps
    StmHamt.ListT StmHamt.Prelude StmHamt.Types StmHamt.UnfoldlM

import-dirs:          /usr/lib/ghc-9.4.8/site-local/stm-hamt-1.2.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/stm-hamt-1.2.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/stm-hamt-1.2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-stm-hamt
hs-libraries:         HSstm-hamt-1.2.1.1-A1dK3KFIMnWLWxwlCrXxc9
depends:
    base-4.17.2.1 deferred-folds-0.9.18.7-BlwHRzVKcjb9fOevZJ1C1Z
    focus-1.0.3.2-L7r5z1yVwye7ZvU3I0ZnTn
    hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS
    list-t-1.0.5.5-ABWRwZjTAL1JHle3XwVusZ
    primitive-0.8.0.0-7npiYBJB1rbGeYpNSKu2QX
    primitive-extras-0.10.2.2-KfjVnHSJF0v6R1TaBIujbm
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-stm-hamt/html/stm-hamt.haddock
haddock-html:         /usr/share/doc/haskell-stm-hamt/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

